<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Generic Text Area -->


    <TextAreaTemplate>
        <Name>TextArea_Generic</Name>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>7</X>
            <Y>6</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_chat</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>TextArea_List</Name>
        <BackgroundTemplate>fresizeimage_dlg_interior</BackgroundTemplate>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <LinePadding>2</LinePadding>
        <TextOffset>
            <X>7</X>
            <Y>6</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_chat</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>TextArea_List_Small</Name>
        <BackgroundTemplate>fresizeimage_dlg_interior_small</BackgroundTemplate>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>7</X>
            <Y>6</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_buttons_small</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>TextArea_Social</Name>
        <BackgroundTemplate>fresizeimage_dlg_interior_small</BackgroundTemplate>
        <ScrollbarTemplate>generic_vscroll</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>7</X>
            <Y>3</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_buttons</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>TextArea_Generic_Small</Name>
        <BackgroundTemplate>fresizeimage_dlg_interior_small</BackgroundTemplate>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>7</X>
            <Y>5</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_chat</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>153</R>
                <G>0</G>
                <B>0</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>TextArea_Generic_Small_No_BG</Name>
        <BackgroundTemplate>none</BackgroundTemplate>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>10</X>
            <Y>5</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>3</X>
            <Y>2</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>-4</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_chat</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>TextArea_No_BG</Name>
        <BackgroundTemplate></BackgroundTemplate>
        <ScrollbarTemplate>vscrollbar_generic</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>0</X>
            <Y>0</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>0</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>font_text_normal</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


</Root_Element>
